prefix=/opt/conda/conda-bld/reseq_1717508547762/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: NLopt
Description: nonlinear optimization libary
Version: 2.6.1
Libs: -L${libdir} -lnlopt
Libs.private: -lm
Cflags: -I${includedir}
